{
  "verseBefore": "Vii đaji bơyh varơuq leh tameem ku muuyq dro đơu 'ngưưng manih vlôh jêêk manih kadrôp, yôôych kung anưq, bơyh varơuq tameen tyauq ku muuyq dro đơu 'ngưưng manih hnoq jah jêêk hyioh jăk.",
  "verseAfter": "Vii pheq đnooy luleq bơyh varơuq  leh tameen ku muuyq dro, đơu 'ngưưng dro biq vlôh e kadrôp, yôôych kung bơyh varơuq tameem apok ku muuyq dro đơu 'ngưưng dro hnoq jah vlôh hyioh jăk lunưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 19,
  "modifiedTimestamp": "2023-11-14T03:57:54.884Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
